.responsive body { min-width: 240px; }
.responsive img { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { margin: 1%; }
.responsive.responsive-phone .oga-collage, .responsive.responsive-tablet .oga-collage { margin: 0 !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row { padding: 0; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { height: 0; padding-bottom: 56.25%; /* 16:9 */ position: relative; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.responsive .oga-header { width: auto !important; max-width: none !important; min-height: 130px !important; min-width: 0 !important; text-align: center; }
.default-responsive .oga-header { height: auto; }
.default-responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.default-responsive .oga-header .oga-headline, .default-responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; text-align: center !important; }
.default-responsive .oga-header .oga-headline a, .default-responsive .oga-header .oga-slogan { white-space: normal !important; }
.default-responsive .oga-header .oga-logo { display: inline-block; margin: auto !important; left: auto; top: auto !important; width: auto; height: auto; }
.responsive .oga-header .oga-slidenavigator { position: absolute; }
.default-responsive .oga-header .oga-positioncontrol { display: block !important; position: relative !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; margin: 2% auto !important; width: auto !important; height: auto !important; }
.responsive .oga-header #oga-flash-area { display: none; }
/* Search and other elements in header element directly */
.default-responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
.default-responsive .oga-header .oga-textblock { position: relative !important; display: block !important; margin: auto !important; left: 0 !important; right: 0 !important; top: auto !important; height: auto !important; width: auto; background-image: none; }
/* '.oga-header *' used noram align, but for '.oga-textblock *' we must force align because of preview */
.responsive .oga-header .oga-textblock * { text-align: center !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock, .default-responsive .oga-header .oga-slide-item > .oga-textblock { display: none !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
.default-responsive .oga-header .oga-slider .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: left !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { float: none; text-align: center; display: none; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .responsive .oga-hmenu-extra1, .responsive .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; display: none !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu li.active>ul { display: block !important; }
.responsive .oga-nav ul.oga-hmenu ul li.active>a { font-weight: bold; }
.oga-nav .oga-menu-btn { border: 1px solid #2e3950; border-radius: 3px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background: #2e3950; margin: 3px 9px 3px 3px; outline: none; padding: 5px; position: relative; vertical-align: bottom; width: 20px; }
.oga-nav .oga-menu-btn span { background: #fff; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #fff; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none !important; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

@media (min-width: 1100px) and (max-width: 1599px) {
.imagetext.righttx { float: right; position: absolute; z-index: 999; display: inline-block; top: 21%; right: 10% !important; max-width: 48%; }
.imagetext.lefttx { float: left; position: absolute; z-index: 999; display: inline-block; top: 21%; right: 10% !important; max-width: 48%; }
}

@media all and (max-width: 1099px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.imagespec img { margin: 0px !important; margin-bottom: -10px !important; }
.imagespec.left.lighter {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.2+67 */ background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 67%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 67%, rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 67%, rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#33000000', GradientType=1 ); /* IE6-9 */
}
.imagespec.left {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.2+100 */ background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#33000000', GradientType=1 ); /* IE6-9 */
}
.imagespec.right {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.2+1,1+100 */ background: -moz-linear-gradient(left, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#000000', GradientType=1 ); /* IE6-9 */
}
.default-responsive .oga-object42111961 { display: block; }
.oga-back { width: 100%; background: #fff; height: 100%; }
.default-responsive .oga-header, .default-responsive #oga-header-bg { background: unset; }
.oga-shapes { overflow: unset; }
.oga-object42111961 { left: 5.48% !important; top: 29px !important; }
.textwrap { display: none; }
.oga-postheader { color: #2e3950; }
.home .productbannerwrap { margin-bottom: 60px; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { margin-top: -39px !important; margin-bottom: 83px !important; text-align: right !important; }
.productbannerwrap { margin-top: 0px; margin-bottom: 40px; }
.oga-postheader { margin: 0px 0px 20px; font-size: 33px; }
.oga-postcontent h5 { margin: 10px 0 0px; font-size: 16px; }
.oga-postcontent ol, .oga-post ol, .oga-textblock ol, .oga-postcontent ul, .oga-post ul, .oga-textblock ul { margin: 0em 0 0em 11px; }
.oga-postheader.entry-title { display: block; }
.oga-footer { padding: 10px 0; }
.oga-postcontent h3 { color: #000; margin: 10px 0 -26px; font-size: 21px; font-family: 'Montserrat', sans-serif; font-weight: 500; }
.txt.center { width: auto; margin: 30px auto -50px; }
.imagewrap img {
	margin-bottom: -8px !important;
}
.oga-postcontent h3 {
	color: #000;
	margin: 30px 0 5px;
	font-size: 21px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
}

@media all and (max-width: 480px) {
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.oga-postcontent h3 {
	color: #000;
	margin: 30px 0 5px;
	font-size: 21px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
}
#oga-resp-desktop { display: none; }
#oga-resp-tablet-landscape { display: none; }
#oga-resp-tablet-portrait { display: none; }
#oga-resp-phone-landscape { display: none; }
#oga-resp-phone-portrait { display: none; }

@media (min-width: 1200px) {
#oga-resp-desktop { display: block; }
.imagetext.righttx { float: right; position: absolute; z-index: 999; display: inline-block; top: 30%; right: 10% !important; max-width: 45%; }
.imagetext.lefttx { float: left; position: absolute; z-index: 999; display: inline-block; top: 30%; right: 10% !important; max-width: 45%; }
}

@media (min-width: 1600px) {
#oga-resp-desktop { display: block; }
.imagetext.righttx { float: right; position: absolute; z-index: 999; display: inline-block; top: 30%; right: 10% !important; max-width: 720px; }
.imagetext.leftttx { float: left; position: absolute; z-index: 999; display: inline-block; top: 30%; left: 10% !important; max-width: 720px; }
}

@media (min-width: 980px) and (max-width: 1199px) {
#oga-resp-tablet-landscape { display: block; }
.oga-postcontent h1 { font-size: 40px; }
.imagetext.righttx, .imagetext.lefttx { top: 21%; width: 47%; }
.homebot { padding: 12px 30px; margin-top: 10px !important; font-size: 16px !important; }
.responsive .oga-footer {
	margin-top: 90px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
#oga-resp-tablet-portrait { display: block; }
.oga-postcontent h1 { font-size: 40px; }
.imagetext h1 { color: #fff; text-align: center !important; }
.imagetext.righttx, .imagetext.lefttx { top: 13%; width: 80%; text-align: center; left: unset; }
.homebot { padding: 12px 30px; margin-top: 10px !important; font-size: 16px !important; }
.responsive .oga-footer {
	margin-top: 90px;
}
}

@media (min-width: 480px) and (max-width: 767px) {
#oga-resp-phone-landscape { display: block; }
.imagetext.righttx, .imagetext.lefttx { width: 100%; float: unset; right: 0px !important; left: 0px !important; margin: auto; text-align: center; top: 30%; }
.imagetext h1 { text-align: center !important; }
.txt.righttxt h5, .txt.lefttxt h5 { color: #fff; display: none; }
.oga-footer .oga-layout-cell { padding: 25px; }
.homebot { padding: 5px 20px; font-size: 13px !important; }
.panel {
	position: relative;
	float: left;
	text-align: center;
	margin: 40px 15px 0;
}
}

@media (max-width: 630px) {
#oga-resp-phone-portrait { display: block; }
.oga-postcontent h1 { font-size: 37px; }
.homebot { padding: 10px 30px; font-size: 16px !important; }
.imagetext.righttx, .imagetext.lefttx { width: 100%; float: unset; right: 0px !important; left: 0px !important; margin: auto; text-align: center; top: 25%; }
.txt.righttxt h5, .txt.lefttxt h5 { color: #fff; display: none; }
.imagetext h1 { text-align: center !important; }
.imagewrap.last {
	margin-bottom: 63px;
}
.oga-footer .oga-layout-cell { padding: 25px; }
.homebot { padding: 5px 20px; font-size: 13px !important; }
}

@media (max-width: 479px) {
.oga-footer .oga-layout-cell { padding: 25px; }
#oga-resp-phone-portrait { display: block; }
.oga-postcontent h1 { font-size: 27px; }
.panel {
	width: 50%;
	margin: 0px 0px;
}.imagewrap.last {
	margin-bottom: 63px;
}
.homebot { padding: 5px 20px; font-size: 13px !important; }
.imagetext.righttx, .imagetext.lefttx { width: 100%; float: unset; right: 0px !important; left: 0px !important; margin: auto; text-align: center; top: 19%; }
.txt.righttxt h5, .txt.lefttxt h5 { color: #fff; display: none; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .oga-layout-cell { margin: 1%; width: 98% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-2 .oga-layout-cell { width: 48% !important; }
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-3 .oga-layout-cell { width: 31% !important; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive .oga-footer { margin-top: 1%; }
